@import url(//fonts.googleapis.com/css?family=Oswald:400,700,300|Open+Sans:400,400italic,700,700italic);
@import url(nav.css);
/*
blue:  #2A2766	rgb(42, 39, 102)
lblue: #3F64AF	rgb(63, 100, 175)
red:   #b42124	rgb(180, 33, 36)
grey:  #cdcdcd	rgb(205, 205, 205)
*/

body {
	margin: 0px;
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background: #fff;
}

img {border: none; max-width:100%; height: auto;}

/* FOOTER ********************************************/

footer {
	padding:20px 30px;
	display:block;
	background: url(../images/bgPhoenix.png) left top no-repeat;
	overflow: hidden;
}
footer section {
	display:inline-block;
	width:50%;
	float:left;
}
footer section:nth-child(2n-1) strong {
	font-size:2em;
	font-weight:normal;
	text-transform:uppercase;
	display:block;
}
footer section:nth-child(2n-1) > a {
	height:50px;
	width:50px;
	margin:15px 20px 15px 0;
	display:inline-block;
	text-indent:-9999px;
	overflow:hidden;
	background:#000 url(../images/bgSocial.png) left top no-repeat;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
footer section:nth-child(2n-1) > a + a {background-position:-50px 0;}
footer section:nth-child(2n-1) > a + a + a {background-position:-100px 0;}
footer section:nth-child(2n-1) > a + a + a + a { background-position: -144px 0; }
footer section:nth-child(2n-1) > a:hover {background-color:#2A2766;}
footer section:nth-child(2n-1) p {
	text-transform: uppercase;
	font-size:1.4em;
}
footer section:nth-child(2n-1) p span { display:inline-block; }
footer section:nth-child(2n-1) p a {color:#2A2766; display:inline-block; }
footer section:nth-child(2n-1) p a:hover {text-decoration:none;}
footer section:nth-child(2n) {
	text-align:right;
	font-size:1.8em;
}
footer section:nth-child(2n) a {
	float:right;
	padding-left:30px;
}
footer section:nth-child(2n) input {
	line-height: 50px;
	padding:0 15px;
	margin:0;
	font-size:1.1em;
	border:2px solid #b5b5b5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:35%;
}
footer section:nth-child(2n) input + input {
	width:120px;
	background:#000;
	border:none;
	color:#fff;
}
footer section:nth-child(2n) input + input:hover {background-color:#18366f; cursor:pointer;}
footer section:nth-child(2n) div {
	padding-top:15px;
}
footer section:nth-child(2n) form {
	padding:5px 0;
}



/* RESPONSIVE ************************************/
@media screen and (max-width: 650px) and (min-width: 520px){
footer section:nth-child(2n-1) > a { margin: 15px 4px 15px 0; }
}
@media screen and (max-width:520px) {
	footer section {width:100%; float:none;}
	footer section:nth-child(2n) {text-align:left; padding-top:15px;}
	footer section:nth-child(2n) a {float:none; padding:0; display:block; background:#fff;}
	footer {background-size:contain;}
}
@media screen and (max-width: 400px){
footer section:nth-child(2n-1) > a{
margin: 15px 10px 15px 0;
}
}


@media screen and (max-width: 980px){ .sidebar article { display:none; } }


/* SRMRB FORM ************************************/
.srmrbForm > div { margin-top:20px; padding-top:20px; border-top:1px solid #b42124; }
.srmrbForm > div > label { float:left; width:45%; margin-right:5%; max-width:100%; }
.srmrbForm > div > label:nth-of-type(odd) { clear:both; }
.srmrbForm > div > label input { max-width:100%; }
.srmrbForm > div > label span { color: #b42124; font-weight:normal; display:block; font-size:14px; }

@media screen and (max-width: 1100px) and (min-width: 980px){
	.srmrbForm > div > label { width:100%; margin-right:0; }
}
@media screen and (max-width: 700px){
	.srmrbForm > div > label { width:100%; margin-right:0; }
}


.error { display:block; color:red; }

